@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Titillium Web", sans-serif;
}

.container{
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

header{
    background-color: #000000;
    width: 100%;
    padding: 10px;
}

.logo, .sociais{
    width: 25%;
}

.logo img{
    width: 250px;
    cursor: pointer;
}

.menu{
    width: 50%;
}

.menu nav a{
    color: #ffffff;
    text-decoration: none;
    padding-right: 50px;
    font-size: 18px;
    position: relative;
}

.menu nav a::after{
    content: " ";
    width: 0px;
    height: 4px;
    background-image: linear-gradient(45deg, #FF2500, #FF7100);
    position: absolute;
    top: 30px;
    left: 0;
    transition: width 0.5s;
}

.menu nav a:hover::after{
    width: 30px;
}

.sociais button{
    width: 40px;
    height: 40px;
    background-image: linear-gradient(45deg, #FF2500, #FF7100);
    border: none;
    border-radius: 8px;
    cursor: pointer;
    margin-right: 10px;
}

.sociais button i{
    font-size: 20px;
    color: #ffffff;
}